{
    "name": "OwlBoard",
    "short_name": "OwlBoard",
    "start_url": "/",
    "scope": "/",
    "display": "standalone",
    "background_color": "#404c55",
    "description": "Live station departures - aimed at train-crew.",
    "categories": "travel,utilities",
    "lang": "en",
    "orientation": "portrait",
    "theme_color": "#155bb7",
    "icons": [
        {
            "src": "/images/app-icons/maskable/app-1200.png",
            "sizes": "1200x1200",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/maskable/app-768.png",
            "sizes": "768x768",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/maskable/app-512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/maskable/app-384.png",
            "sizes": "384x384",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/maskable/app-256.png",
            "sizes": "256x256",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/maskable/app-128.png",
            "sizes": "128x128",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/maskable/app-76.png",
            "sizes": "76x76",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/images/app-icons/any/app-512.png",
            "sizes": "512x512",
            "type": "image/png"
        },
        {
            "src": "/images/app-icons/any/app-256.png",
            "sizes": "256x256",
            "type": "image/png"
        }
    ]
}
